Hello

I noticed that Osmosis 0.34 will crash if the node-id exceeds max value of signed int32.


Is this fixable by upgradin Osmosis or javarte?


I'm quite newbie with java and a bit afraid to mess with differrent JREs

My current distribution is Debian Squeeze
and current java version is:
java version "1.6.0_18"
OpenJDK Runtime Environment (IcedTea6 1.8.13) (6b18-1.8.13-0+squeeze2)
OpenJDK 64-Bit Server VM (build 14.0-b16, mixed mode)


--
mr. M01510 & guide Loadstone-GPS
Lat: 62.38718, lon: 25.64672
hkp://wwwkeys.pgp.net B784D020
0C1F 6A76 DC9D DD58 3383 8B5D 0E76 9600  B784 D02

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to